local fn = _gn(0x8C7C7FF7CF0E5153)
--- _RENDER_FIRST_PERSON_CAM
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
function Global.RenderFirstPersonCam(p0, p1, p2, p3, p4, p5)
	return _in2(fn, p0, p1, p2, p3, p4, p5)
end
